
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Kafka v2.2.0
    * [Changelog](2.2.0/CHANGELOG.2.2.0.md)
    * [Release Notes](2.2.0/RELEASENOTES.2.2.0.md)
* Apache Kafka v2.1.0
    * [Changelog](2.1.0/CHANGELOG.2.1.0.md)
    * [Release Notes](2.1.0/RELEASENOTES.2.1.0.md)
* Apache Kafka v2.0.1
    * [Changelog](2.0.1/CHANGELOG.2.0.1.md)
    * [Release Notes](2.0.1/RELEASENOTES.2.0.1.md)
* Apache Kafka v2.0.0
    * [Changelog](2.0.0/CHANGELOG.2.0.0.md)
    * [Release Notes](2.0.0/RELEASENOTES.2.0.0.md)
* Apache Kafka v1.1.2
    * [Changelog](1.1.2/CHANGELOG.1.1.2.md)
    * [Release Notes](1.1.2/RELEASENOTES.1.1.2.md)
* Apache Kafka v1.1.1
    * [Changelog](1.1.1/CHANGELOG.1.1.1.md)
    * [Release Notes](1.1.1/RELEASENOTES.1.1.1.md)
* Apache Kafka v1.1.0
    * [Changelog](1.1.0/CHANGELOG.1.1.0.md)
    * [Release Notes](1.1.0/RELEASENOTES.1.1.0.md)
* Apache Kafka v1.0.3
    * [Changelog](1.0.3/CHANGELOG.1.0.3.md)
    * [Release Notes](1.0.3/RELEASENOTES.1.0.3.md)
* Apache Kafka v1.0.2
    * [Changelog](1.0.2/CHANGELOG.1.0.2.md)
    * [Release Notes](1.0.2/RELEASENOTES.1.0.2.md)
* Apache Kafka v1.0.1
    * [Changelog](1.0.1/CHANGELOG.1.0.1.md)
    * [Release Notes](1.0.1/RELEASENOTES.1.0.1.md)
* Apache Kafka v1.0.0
    * [Changelog](1.0.0/CHANGELOG.1.0.0.md)
    * [Release Notes](1.0.0/RELEASENOTES.1.0.0.md)
* Apache Kafka v0.11.1.0
    * [Changelog](0.11.1.0/CHANGELOG.0.11.1.0.md)
    * [Release Notes](0.11.1.0/RELEASENOTES.0.11.1.0.md)
* Apache Kafka v0.11.0.4
    * [Changelog](0.11.0.4/CHANGELOG.0.11.0.4.md)
    * [Release Notes](0.11.0.4/RELEASENOTES.0.11.0.4.md)
* Apache Kafka v0.11.0.3
    * [Changelog](0.11.0.3/CHANGELOG.0.11.0.3.md)
    * [Release Notes](0.11.0.3/RELEASENOTES.0.11.0.3.md)
* Apache Kafka v0.11.0.2
    * [Changelog](0.11.0.2/CHANGELOG.0.11.0.2.md)
    * [Release Notes](0.11.0.2/RELEASENOTES.0.11.0.2.md)
* Apache Kafka v0.11.0.1
    * [Changelog](0.11.0.1/CHANGELOG.0.11.0.1.md)
    * [Release Notes](0.11.0.1/RELEASENOTES.0.11.0.1.md)
* Apache Kafka v0.11.0.0
    * [Changelog](0.11.0.0/CHANGELOG.0.11.0.0.md)
    * [Release Notes](0.11.0.0/RELEASENOTES.0.11.0.0.md)
* Apache Kafka v0.10.2.2
    * [Changelog](0.10.2.2/CHANGELOG.0.10.2.2.md)
    * [Release Notes](0.10.2.2/RELEASENOTES.0.10.2.2.md)
* Apache Kafka v0.10.2.1
    * [Changelog](0.10.2.1/CHANGELOG.0.10.2.1.md)
    * [Release Notes](0.10.2.1/RELEASENOTES.0.10.2.1.md)
* Apache Kafka v0.10.2.0
    * [Changelog](0.10.2.0/CHANGELOG.0.10.2.0.md)
    * [Release Notes](0.10.2.0/RELEASENOTES.0.10.2.0.md)
* Apache Kafka v0.10.1.2
    * [Changelog](0.10.1.2/CHANGELOG.0.10.1.2.md)
    * [Release Notes](0.10.1.2/RELEASENOTES.0.10.1.2.md)
* Apache Kafka v0.10.1.1
    * [Changelog](0.10.1.1/CHANGELOG.0.10.1.1.md)
    * [Release Notes](0.10.1.1/RELEASENOTES.0.10.1.1.md)
* Apache Kafka v0.10.1.0
    * [Changelog](0.10.1.0/CHANGELOG.0.10.1.0.md)
    * [Release Notes](0.10.1.0/RELEASENOTES.0.10.1.0.md)
* Apache Kafka v0.10.0.2
    * [Changelog](0.10.0.2/CHANGELOG.0.10.0.2.md)
    * [Release Notes](0.10.0.2/RELEASENOTES.0.10.0.2.md)
* Apache Kafka v0.10.0.1
    * [Changelog](0.10.0.1/CHANGELOG.0.10.0.1.md)
    * [Release Notes](0.10.0.1/RELEASENOTES.0.10.0.1.md)
* Apache Kafka v0.10.0.0
    * [Changelog](0.10.0.0/CHANGELOG.0.10.0.0.md)
    * [Release Notes](0.10.0.0/RELEASENOTES.0.10.0.0.md)
* Apache Kafka v0.9.1.0
    * [Changelog](0.9.1.0/CHANGELOG.0.9.1.0.md)
    * [Release Notes](0.9.1.0/RELEASENOTES.0.9.1.0.md)
* Apache Kafka v0.9.1
    * [Changelog](0.9.1/CHANGELOG.0.9.1.md)
    * [Release Notes](0.9.1/RELEASENOTES.0.9.1.md)
* Apache Kafka v0.9.0.2
    * [Changelog](0.9.0.2/CHANGELOG.0.9.0.2.md)
    * [Release Notes](0.9.0.2/RELEASENOTES.0.9.0.2.md)
* Apache Kafka v0.9.0.1
    * [Changelog](0.9.0.1/CHANGELOG.0.9.0.1.md)
    * [Release Notes](0.9.0.1/RELEASENOTES.0.9.0.1.md)
* Apache Kafka v0.9.0.0
    * [Changelog](0.9.0.0/CHANGELOG.0.9.0.0.md)
    * [Release Notes](0.9.0.0/RELEASENOTES.0.9.0.0.md)
* Apache Kafka v0.8.2.2
    * [Changelog](0.8.2.2/CHANGELOG.0.8.2.2.md)
    * [Release Notes](0.8.2.2/RELEASENOTES.0.8.2.2.md)
* Apache Kafka v0.8.2.1
    * [Changelog](0.8.2.1/CHANGELOG.0.8.2.1.md)
    * [Release Notes](0.8.2.1/RELEASENOTES.0.8.2.1.md)
* Apache Kafka v0.8.2.0
    * [Changelog](0.8.2.0/CHANGELOG.0.8.2.0.md)
    * [Release Notes](0.8.2.0/RELEASENOTES.0.8.2.0.md)
* Apache Kafka v0.8.1.2
    * [Changelog](0.8.1.2/CHANGELOG.0.8.1.2.md)
    * [Release Notes](0.8.1.2/RELEASENOTES.0.8.1.2.md)
* Apache Kafka v0.8.1.1
    * [Changelog](0.8.1.1/CHANGELOG.0.8.1.1.md)
    * [Release Notes](0.8.1.1/RELEASENOTES.0.8.1.1.md)
* Apache Kafka v0.8.1
    * [Changelog](0.8.1/CHANGELOG.0.8.1.md)
    * [Release Notes](0.8.1/RELEASENOTES.0.8.1.md)
